# Uses of Class
com.ngrok.services.FailoverBackends.DeleteCallBuilder

Packages that use FailoverBackends.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of FailoverBackends.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return FailoverBackends.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `FailoverBackends.DeleteCallBuilder`
  FailoverBackends.`delete(String id)`
  Delete a Failover backend by ID.